package com.fs.erp.dto;

import lombok.Data;

import java.io.Serializable;

/**
 * 支付信息DTO
 */
@Data
public class PaymentDTO implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 外部支付ID
     */
    private String outerPayId;

    /**
     * 支付日期
     */
    private String payDate;

    /**
     * 支付方式
     */
    private String payment;

    /**
     * 卖家账户
     */
    private String sellerAccount;

    /**
     * 买家账户
     */
    private String buyerAccount;

    /**
     * 支付金额
     */
    private Double amount;
}
